## Interface IDS_Caching_Interface

Description

Caching wrapper interface

- author: Lars Strojny <lars@strojny.net>
- author: Christian Matthies <ch0012@gmail.com>
- author: Mario Heiderich <mario.heiderich@gmail.com>
- version: SVN: $Id:Interface.php 517 2007-09-15 15:04:13Z mario $
- copyright: 2007 The PHPIDS Group
- link: http://php-ids.org/
- since: Version 0.4
- license: LGPL

Located in /Caching/Interface.php (line 48)

Method Summary
void getCache ()
void setCache ( $data)
Methods
getCache (line 64)

Interface method

- access: public

void getCache ()
setCache (line 57)

Interface method

- access: public

void setCache ( $data)

- array $data: the cache data

Documentation generated on Mon, 22 Dec 2008 13:36:48 +0100 by phpDocumentor 1.4.2